.home-video {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video-layer {
    background: rgba(0, 0, 0, 0) url("../images/half.png") repeat scroll left top;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

ul.our-services {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.our-services li {
	flex-basis: 33%;
    text-align: center;
}
.our-services h4 {
  	color: #cc0001;
}
